Bug 136792 - vnc/vncviewer doesn't like dual screens
vnc/vncviewer doesn't like dual screens
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-10-22 08:49 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-28 07:06:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-10-22 08:49:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
vncviewer can only see the first screen when connecting to a dual
screen box.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Tim Waugh 2004-10-27 11:56:35 EDT
Similar to bug #122961.  VNC doesn't really know about multi-head
displays yet.
Comment 2 Need Real Name 2004-11-15 07:09:37 EST
PrintScreen does :)
Comment 3 Need Real Name 2005-06-28 07:04:08 EDT
I think this is fixed now.
Comment 4 Tim Waugh 2005-06-28 07:06:59 EDT
Oh, really?  Great!

Note You need to log in before you can comment on or make changes to this bug.